<?php
$wb['Email Account'] = 'Cuenta de Correo';
$wb['Overview'] = 'General';
$wb['Password'] = 'Contraseña';
$wb['Autoresponder'] = 'Autoresponder';
$wb['Send copy'] = 'Enviar copia';
$wb['Spamfilter'] = 'Filtro de spam';
$wb['Email Filters'] = 'Filtros de correo';
?>
